{
    "app_mode": "Xstream",
    "app_mode_universal": "",
    "in_app_purchase": {
        "in_app_purchase_id": "",
        "lic_key": "",
        "in_app_status": "true"
    },
    "ads": {
        "ads_app_id": "ca-app-pub-9665119310276194~5009122863",
        "ads_banner": "ca-app-pub-9665119310276194\/4874511058",
        "ads_intrestial": "ca-app-pub-9665119310276194\/7309102704",
        "ads_rewarded": "",
        "ads_native": "ca-app-pub-9665119310276194\/4321661492",
        "ads_intrestial_time_delay": 10,
        "ads_ios_status": "true",
        "ads_status": "true"
    },
    "app_conf": {
        "allow_4k": "true",
        "content_4k": "",
        "domain_url": "1",
        "login_url": "2",
        "package_name": "com.b3.one.stream",
        "privacy_policy": "3",
        "private_access": "true",
        "private_video_url": "",
        "startup_msg": "",
        "vpn": "true",
        "vpn_sub_splash": "true",
        "vpn_login_screen": "true",
        "allow_cast": "true",
        "remote_support": "true",
        "setting_option": "true",
        "wifi_option": "false",
        "sub_splash": "true",
        "clear_catch": "true",
        "app_list_status": "true",
        "private_menu": "true",
        "epg_timeshift": "true",
        "epg_catchup": "true",
        "catchup": "true",
        "user_logging": "true",
        "epg_roku": "true",
        "dashbord_ticker": "true",
        "login_ticker": "true",
        "sub_profile": "true",
        "set_default_play": "true",
        "set_recent_play": "true",
        "remind_me": "true",
        "cloud_remind_me": "true",
        "cloud_remind_me_url": "",
        "cloud_recording": "true",
        "cloud_recent_fav": "true",
        "cloud_recent_fav_url": "",
        "multi_recording": "true",
        "recording": "true",
        "app_external_plugin": "true",
        "chat_url": "",
        "startup_plugin_install": "true",
        "startup_archive_category": "true",
        "header_key": "",
        "header_value": "",
        "smtp_server": "",
        "smtp_port": "",
        "smtp_username": "",
        "smtp_password": "",
        "smtp_from_email": "",
        "channel_reporting": "true",
        "channel_reporting_to_email": "",
        "movie_show_reqest": "true",
        "movie_show_reqest_to_email": "",
        "channel_report_email_subject": "",
        "movie_shows_reqest_email_subject": "",
        "p2p": "true",
        "p2p_signal": "",
        "p2p_setting_default": "true",
        "intro_video": "true",
        "theme_change_allow": "true",
        "theme_change_layout": "0",
        "report_issue_from_email": "",
        "report_issue_to_email": "",
        "report_issue": "true",
        "reporting_api": "",
        "mqtt_server": "",
        "mqtt_endpoint": "",
        "auto_login": "false",
        "multi_profile": "true",
        "server_selection": "true",
        "app_settings": "true",
        "app_settings_passcode": "",
        "app_general_settings": "true",
        "multi_profile_auto_login": "true",
        "sub_user_profile": "false",
        "sub_user_profile_allow": "",
        "sub_user_profile_default": "false",
        "sub_user_profile_setting": "false",
        "sub_user_profile_select_on_start": "true",
        "stream_format": "",
        "startup_auto_boot": "true",
        "startup_device_select": "true",
        "manual_device_select": "true",
        "default_device_select": "",
        "one_signal_app_id": "5456456465",
        "one_signal_google_project_no": "5645646545"
    },
    "app_dns": [],
    "app_image": {
        "app_img": "false",
        "app_video": "",
        "app_logo": "https:\/\/panel.purpletv.app\/uploads\/app_images\/f5c95f33-5d3b-41e8-8acc-093c4ce37447.png",
        "app_mobile_icon": "https:\/\/panel.purpletv.app\/uploads\/app_images\/6786377e-6b20-4cc4-b28a-bc31ddfaafa3.png",
        "app_tv_banner": "https:\/\/panel.purpletv.app\/uploads\/app_images\/20f6c4ef-1c55-465a-9085-7a66a51181da.png",
        "splash_image": "https:\/\/panel.purpletv.app\/uploads\/app_images\/5b7167f0-2640-40fa-b2a3-7c571f8a4def.png",
        "back_image": "https:\/\/panel.purpletv.app\/uploads\/app_images\/b7c5c71c-516e-4bef-84d8-d0101b35f0d9.png"
    },
    "about": {
        "description": "",
        "developed": "",
        "name": "",
        "skype": "",
        "telegram": "",
        "whatsapp": ""
    },
    "support": {
        "email": "",
        "web": "",
        "skype": "",
        "telegram": "",
        "whatsapp": ""
    },
    "version": {
        "version_check": "true",
        "version_code": "2",
        "version_name": "2.0",
        "version_download_url": "",
        "version_download_url_apk": "https:\/\/google.com",
        "version_force_update": "true",
        "version_update_msg": "Update the Application",
        "version_changelog": []
    },
    "endpoint": {
        "m3u_parse": "#",
        "login": "",
        "register": "",
        "list_get": "",
        "list_xstream_update": "",
        "deleteurl": "",
        "list_m3u_update": "",
        "epg_endpoint": ""
    },
    "api_key": {
        "imdb_api": "",
        "g_api_key": "",
        "image_imdb": "",
        "trakt_api_key": "",
        "weather_api": "",
        "ip_stack_key": "",
        "check_ip": "",
        "vpn_url": "https:\/\/panel.purpletv.app\/api\/vpn",
        "vpn_username": "#",
        "vpn_password": "#"
    },
    "weather": {
        "city_name": "",
        "city_id": ""
    },
    "background": {
        "back_remote_change": "true",
        "background_auto_change": "true",
        "background_mannual_change": "true",
        "background_url": [],
        "back_orverlay_remote_change": "true",
        "background_orverlay_color_code": ""
    },
    "language": {
        "defult_language": "EN",
        "firstime_select_language": "true"
    },
    "themes": {
        "theme_defult_layout": "",
        "theme_color_1": "",
        "theme_color_2": "",
        "theme_color_3": "",
        "roku_color_primary": "",
        "roku_color_secondary": "",
        "roku_button_focus": "",
        "roku_button_unfocus": "",
        "theme_change": "true",
        "roku_background_overlay": ""
    },
    "player": {
        "live_tv": "VLC Player",
        "vod": "Vlc Player",
        "series": "Exo Player",
        "catch_up": "Exp Player"
    },
    "private_menu": [],
    "app_announce": [],
    "maintenance_msg": [],
    "plugin_list": [
        {
            "name": "Recorder Plugin",
            "version": "1",
            "playstore_url": "https:\/\/play.google.com\/store\/apps\/details?id=com.purple.smart.recordingplugin&pli=1",
            "apk_url": "https:\/\/tinyurl.com\/recorderpluginv3",
            "status": "true",
            "pkg_name": "com.purple.smart.recordingplugin"
        },
        {
            "name": "MX Plugin",
            "version": "1",
            "playstore_url": "https:\/\/play.google.com\/store\/apps\/details?id=com.purple.timeshift.plugin&hl=en_IN&gl=US",
            "apk_url": "https:\/\/tinyurl.com\/TimeShiftPlayer",
            "status": "true",
            "pkg_name": "com.purple.timeshift.plugin"
        }
    ]
}